#page-wrapper
  .row
    .col-lg-12
      %h1.page-header Edit Profile
  .row
    .col-md-12
      .panel.panel-default
      .panel-heading
        %h3
          Editing your profile
      / /.panel-heading
      .panel-body
        .row
          .col-md-12
            = render 'form', user: @user